@charset "utf-8";
/* CSS Document */
.col_w1000{ width:1000px; margin:0 auto; overflow:hidden;}
.col_w{ width:1000px; margin:0 auto}
.mt18{ margin-top:18px;}
.mt20{ margin-top:20px;}
.mt23{ margin-top:23px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.pt18{ padding-top:18px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt50{ padding-top:50px;}
.pb05{ padding-bottom:5px !important;}
.pb15{ padding-bottom:14px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px !important;}
.mr24{ margin-right:24px;}

.fl{ float:left;}
.fr{ float:right;}

.space25{ height:25px; overflow:hidden;}
.space40{ height:40px; overflow:hidden;}
.space50{ height:50px; overflow:hidden;}
.space10{ height:10px; overflow:hidden;}
.space35{ height:35px; overflow:hidden;}

/*logo*/
.h_searchDiv{width:1000px;margin:0 auto;height:35px; padding-top:30px; padding-bottom:10px;}
.h_theLogo{float:left;font-size:12px}
.h_theLogo img{float:left;}
.h_theLogo .ad00{width:120px; margin-left:30px; float:left;}
#h_f_logo{width:128px;height:25px;}
.h_find{ width:300px; float:right;}
/*搜索*/
.search{ height:26px;}
.search .lb{ width:78px; height:26px; margin-right:5px; position:relative; float:left;}
.search .lb ul{ width:78px;}
.search .lb ul li{ width:76px; height:24px; line-height:24px; border:1px solid #b2b2b2;}
.search .lb ul li a{ color:#666; display:block; width:66px; height:24px; line-height:24px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_1.gif) no-repeat right top; padding-left:10px;}/*默认背景*/
.search .lb ul li a:hover{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_2.gif) no-repeat right top; text-decoration:none;}
.search .lb ul li .a_cl{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg01_3.gif) no-repeat right top;}
.search .lb ul li ul{ width:51px; display:none; position:absolute; left:0; background:#fff; border:1px solid #b2b2b2; border-top:none;}
.search .lb ul li ul li{ width:51px; background:none; border:0; padding-left:0;}
.search .lb ul li ul li a{ width:42px; background:none; padding-left:9px;}
.search .lb ul li ul li a:hover{ background:#e7e7e7; background-image:none;}
.search .t_btn{ width:215px; height:24px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_1.gif) no-repeat right top; border:1px solid #b2b2b2; float:left;}
.search .t_btn_on{ background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/s_bg02_2.gif) no-repeat right top;}
.search .text_bg{ width:178px; height:24px; line-height:24px; overflow:hidden; float:left;}
.search .text_bg .text01{ color:#666; border:none; background:none; width:158px; padding:0 10px; height:24px; line-height:24px;}
.search .btn_bg{ width:37px; height:24px; float:left;}
.search .btn_bg .btn01{ border:none; background:none; width:37px; height:24px; cursor:pointer;}
/*导航*/
.bg01{ background:url(http://y0.ifengimg.com/a/2016/0121/syj/nav_bg01.jpg) repeat-x left top;}
.col_nav{ background:url(http://y0.ifengimg.com/a/2016/0121/syj/nav_bg01.jpg) repeat-x left top; height:40px;}
.col_nav ul{ height:40px; overflow:hidden; background:url(http://y0.ifengimg.com/a/2016/0121/syj/nav_bg03.jpg) left top no-repeat;}
.col_nav ul li{ font-size:14px; height:38px; line-height:38px; background:url(http://y0.ifengimg.com/a/2016/0121/syj/nav_bg03.jpg) right top no-repeat; padding:0 20px; float:left;}
.col_w1000 .col_nav ul li a{ color:#fff; font-weight:bold;}
.col_w1000 .col_nav ul li a:hover{ color:#bcdceb; text-decoration:none;}
.col_nav ul .pa01{ padding:0 37px;}
.col_w1000 .col_nav ul .pa01 a{color:#990000;}

.col_left{ width:631px;  float:left;}/*170622a*/
.col_right{ width:320px; float:right; overflow:hidden;}


/*焦点图*/
.fpic06{width:631px; height:328px; position:relative; overflow:hidden;}/*160126a*/
.fpic06 .text { width:631px;  height:42px; background:#000; position:absolute; bottom:0px; left:0px ;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6 }/*160126a*/
.fpic06 p{text-indent:30px; width:631px; height:42px; line-height:42px;  position:absolute; bottom:0px; left:0px; }/*160126a*/
.fpic06 p a{font-size:16px; font-family:Microsoft Yahei; text-decoration:none;}
#prevSlide,#nextSlide{width:42px;height:90px;position:absolute;top:126px;z-index:10;text-align:center;cursor:pointer}
#prevSlide img,#nextSlide img{position:absolute;top:29px;left:10px;z-index:12}
.btnBg{ width:42px; height:90px; filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; background:#000; position:absolute; left:0px; top:0px; z-index:11 }
.btnBgHover{width:42px;height:90px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;background:#000;position:absolute;left:0;top:0;z-index:11}
#prevSlide{ left:0px;}
#nextSlide{right:0px;}
#nextSlide img{left:15px}
.dotList04{position:absolute;right:21px;top:280px; height:4px  }
.dotList04 li{float:left;width:12px;height:3px; margin:0 0 0 2px;display:block;cursor:pointer; background:#e3e3e3; overflow:hidden}
.dotList04 li.current{ background:#4db1c9; }

.box_01_a{ padding:5px 0px 8px;}
.box_01_a span{ display:block; height:18px; line-height:18px; padding:0px 7px; font-size:14px; color:#FFF;  float:left; margin-right:11px; font-family:Microsoft Yahei;}
.box_01_a span.blue_a{background:#0288bb; }
.box_01_a span.yellow_a{background:#d8be50; }
.box_01_a span.red_a{background:#e94d4e; }
.box_01_a  h1,.box_01_a  h2{ line-height:18px; height:18px;}
.col_w1000  .box_01_a  h1 a,.col_w1000 .box_01_a  h2 a{ font-size:16px; color:#2b2b2b; font-weight:bold; font-family:Microsoft Yahei;}
.col_w1000  .box_01_a  h1 a:hover,.col_w1000 .box_01_a  h2 a:hover{ color:#f34345;}
.box_01_a p{ line-height:24px; padding-top:8px;}
.col_w1000 .box_01_a p a{ font-size:14px; color:#999999;}

.title img{ display:block;}
.box_02{ padding:27px 0 27px 15px; background:url(http://y0.ifengimg.com/a/2016/0121/syj/line.jpg) repeat-x left bottom;}
.box_02 a img{ display:block; width:168px; float:left; margin-right:30px;} /*160126a*/
.box_02 h3{ line-height:18px; height:18px; overflow:hidden; padding-bottom:14px;}
.col_w1000 .box_02 h3 a{ font-size:16px; color:#2b2b2b; font-family:Microsoft Yahei;}
.col_w1000 .box_02 h3 a:hover{ color:#f34345;}
.box_02 p{ line-height:24px;}
.col_w1000 .box_02 p a{ font-size:14px; color:#999999; text-decoration:none;}
.all_none{ padding-bottom:0; background:none;}
.yygh img{ display:block;}
.title_02{ font-size:20px; line-height:20px; height:20px; padding-bottom:10px; border-bottom:2px solid #a0a0a0; font-family:Microsoft Yahei; color:#2b2b2b; font-weight:bold;}
.pt24{ padding-top:24px;}
.box_03_a h3{ line-height:18px; height:18px; overflow:hidden; padding:10px 0 9px;}
.col_w1000 .box_03_a h3 a{ font-size:16px; color:#2b2b2b; font-family:Microsoft Yahei;}
.col_w1000 .box_03_a h3 a:hover{ color:#f34345;}
.box_03_a p{ line-height:14px;}
.col_w1000 .box_03_a p a{ font-size:12px; color:#666666;}
.ad_01{ width:1000px; margin:0 auto;}
.ad_01 img{ display:block;}

.space45{ height:45px; overflow:hidden;}
.box_04{ width:630px; overflow:hidden;}
.box_04 ul{ width:690px; padding-top:8px;}
.box_04 ul li{ float:left; margin-right:33px; padding:15px; background:url(http://y0.ifengimg.com/a/2016/0121/syj/line.jpg) repeat-x left bottom; width:270px;}
.box_04 ul li.bbg{ background:url(http://y0.ifengimg.com/a/2016/0121/syj/line.jpg) repeat-x left bottom #f5f5f5;}
.box_04 ul li a img{ display:block; float:left; margin-right:22px;}
.box_04 ul li h3{ line-height:18px; height:18px; overflow:hidden; padding-bottom:8px;}
.col_w1000 .box_04 ul li h3 a{ font-size:16px; font-family:Microsoft Yahei; color:#2b2b2b; font-weight:normal;}
.col_w1000 .box_04 ul li h3 a:hover{ color:#f34345;}
.box_04 ul li p{ line-height:24px;}
.col_w1000 .box_04 ul li p a{ font-size:12px; color:#999999;}
.box_05 ul { width:666px; padding-top:15px;}
.box_05 ul li{ width:276px; margin-right:23px; float:left; padding:16px;}
.box_05 ul li h3{line-height:18px; height:18px; overflow:hidden; padding-bottom:10px;}
.col_w1000 .box_05 ul li h3 a{font-size:16px; font-family:Microsoft Yahei; color:#2b2b2b; font-weight:normal;}

.col_w1000 .box_05 ul li h3 a:hover{ color:#f34345}
.box_05 ul li p{ line-height:20px;}
.col_w1000 .box_05 ul li p a{font-size:12px; color:#999999;}

.ad_02 img{ display:block;}
.ad_03 img{ display:block; border:1px solid #dbdbdb;}
.ad_ruan{ width:318px; overflow:hidden; border:1px solid #f0f0f0; margin:28px 0;}
.ad_ruan ul{ padding:7px 0px; }
.ad_ruan ul li{ float:left; line-height:22px; margin:0px 23px 0 30px; _width:96px;_margin:0px 29px 0 18px; display:inline-block;}
.col_w1000 .ad_ruan ul li a{ font-size:12px; color:#7ca7c9;}
.s_wei{ border:1px solid #dbdbdb; margin-top:10px; padding-bottom:22px;}
.s_wei ul{ width:286px; margin:6px auto 0;}
.s_wei ul li p{ line-height:58px; font-size:18px; font-family:Microsoft Yahei;}
.s_wei ul li img{ display:block;}

.box_06{ width:320px; overflow:hidden;}
.box_06 ul{ width:340px;}
.box_06 ul li{ float:left; margin-right:15px; margin-top:21px; width:96px; height:164px; overflow:hidden;}
.box_06 ul li img{ display:block;}
.box_06 ul li p{ line-height:28px; padding:6px 0 0; text-align:center;}
.col_w1000 .box_06 ul li p a{ font-size:12px; color:#666666;}
.col_w1000 .box_06 ul li p a:hover{color: #f34345;}

.box_07_left{ width:235px; float:left; margin-right:2px;}
.box_07_right{ width:393px; float:left; overflow:hidden;}
.box_07_a{ width:235px; height:378px; position:relative; margin-bottom:2px; overflow:hidden;}
.box_07_b{ position:relative; width:235px; height:129px; overflow:hidden;}
.box_07_c{ width:393px; height:247px; margin-bottom:2px; position:relative; overflow:hidden;}
.box_07_d{ width:400px; overflow:hidden;}
.box_07_d li{ float:left; margin-right:2px; margin-bottom:2px; position:relative; width:196px; overflow:hidden;}
.box_07_right a img{ display:block;}
.pic_bg{ position:absolute; background:#000; filter:alpha(opacity=75); opacity:0.75; width:100%; left:0; bottom:0;_bottom:-1px;}
.heg_93{ height:93px;}
.heg_32{ height:32px;}
.heg_74{ height:74px;}
.text_word{ position:absolute; left:0; bottom:0; padding:0px 17px;}
.text_word h3{ line-height:30px;}
.col_w1000 .text_word h3 a{ font-size:16px; color:#FFF; font-family:Microsoft Yahei; font-weight:normal;}
.text_word p{ line-height:20px; padding-bottom:14px;}
.col_w1000 .text_word p a{ font-size:12px; color:#FFF;}

.research{height:227px !important;overflow:hidden; margin-top:7px;}
.research h3{font-size:16px;line-height:18px;padding:15px 0 15px}
.research h3 a{color:#444444; font-family:Microsoft Yahei; font-weight:normal;}
.item02 li{cursor:pointer;float:left;width:290px}
.item02 span.num{background:url(http://y0.ifengimg.com/fe/health/styles/"http://res.img.ifeng.com/8cbe73a7378dafdb/2011/0426/per_11.gif") no-repeat scroll left top transparent;color:#FFFFFF;float:left;font:12px/12px Arial;height:18px;padding-right:1px;text-align:center;width:13px}
.item02 span{float:left}
.item02 span.per{color:#CC0001;font:13px Arial,Black;margin-top:-2px;padding-left:7px}
.item02 li p{display:block}
.item02 p{clear:both;color:#2B2B2B;line-height:18px;padding:0 0 12px}
.vote{float:left;width:320px;height:35px;overflow:hidden}
.vote li{line-height:18px;}
.vote li h4{float:left;padding-top:4px;text-align:right}
.vote li p{float:left;padding:0px 0 0 20px;width:150px; font-family:Microsoft Yahei; font-size:14px; line-height:36px;}
.vote li span{color:#CC0001}
.xword{line-height:18px;height:19px;overflow:hidden;padding:8px 0px 4px}

.box_08_list ul{ padding-top:8px;}
.box_08_a{ border-top:2px solid #0089b9; border-bottom:1px solid #0089b9;}
.box_08_a li{ float:left; padding:0px 14px; line-height:38px; color:#0089b9; font-size:16px; font-family:Microsoft Yahei; cursor:pointer; margin:1px 0;}
.box_08_a li.current{ color:#FFF; background:#92cce2;}
.box_08_list ul li{padding:15px;}
.box_08_list ul li h3{line-height:18px; height:18px; overflow:hidden; padding-bottom:10px;}
.col_w1000 .box_08_list ul li h3 a{font-size:16px; font-family:Microsoft Yahei; color:#2b2b2b; font-weight:normal;}
.col_w1000 .box_08_list ul li h3 a:hover{ color:#f34345;}
.box_08_list ul li p{ line-height:20px;}
.col_w1000 .box_08_list ul li p a{font-size:12px; color:#999999; text-decoration:none;}
.xs_more{ height:30px; line-height:30px; background:url(http://y0.ifengimg.com/a/2016/0121/syj/j_18.jpg) 339px center no-repeat #92cce2; width:620px; text-align:center; margin-top:30px; cursor: pointer; }
.col_w1000 .xs_more a{color:#FFF; font-size:12px; text-decoration:none;}


.foot{ background:url(http://y0.ifengimg.com/a/2013/0930/g45.png) repeat-x #f5f5f5; width:100%; margin-top:50px;}
.col_02{ overflow:hidden; _height:217px; margin-top:17px;}
.col_02 .col_02_l{ width:622px; padding:0 40px 0 12px; float:left; overflow:hidden; background:url(http://y0.ifengimg.com/a/2013/0930/g54.png) repeat-y right top;}
.col_02 .col_02_r{ width:197px; padding:20px 0 0 40px; float:left; overflow:hidden;}
.col_02 .col_wei{ width:85px; float:left;  margin-top:30px; overflow:hidden;}
.col_02 .col_wei a img{ display:block;}


.col_02 .list10{ margin-top:8px; overflow:hidden;}
.col_02 .list10 ul{ overflow:hidden;}
.col_02 .list10 ul li{ color:#999;line-height:26px; margin-right:10px; overflow:hidden;}
.col_w1000 .col_02 .list10 ul li a{color:#999; margin-right:25px;}
.col_02 .list10 ul li a:hover{ color:#666; text-decoration:none;}
.col_02 .box_14{ overflow:hidden;}
.col_02 .logo{ width:149px; height:37px; margin:13px 0 10px 0; overflow:hidden;}
.ad_04 img{ display:block; margin:15px;}
.col_02 .title11{  color:#2b2b2b; font-size:20px; font-family:Microsoft Yahei; overflow:hidden; margin-top:14px; font-weight:bold;}
/*友情链接*/
.friendlink{width:645px;padding-top:8px;}
.friendlink p{line-height:24px;color:#bababa; padding:12px 0;}
.friendlink p em{background:#0189b9;width:57px;text-align:center;color:#fff;display:block;float:left;margin-right:8px}
.friendlink p span{margin-left:18px;padding-right:9px;background:url(http://y0.ifengimg.com/a/2016/0121/syj/arrow.gif) no-repeat right center}
.friendlink p a{ color:#333333;}

/*新增右侧文字链广告*/
.bsList {width: 318px; overflow: hidden; border: 1px solid #f0f0f0; margin: 28px 0; padding:7px 0;}
.bsList li {width:132px; float: left; line-height: 22px; margin: 0px 14px 0 13px;}
.bsList li  a{font-size: 12px; color: #7ca7c9;}

.bbg{ background:#f5f5f5;}

.trans{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-backface-visibility: hidden;}
.trans:hover{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04); -webkit-transform:scale(1.04,1.04);}

